<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="RestorePreferenceLayout">
		<Container type="CustomPopupDialog" name="RestorePreferenceDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="RestorePopup.HEADER" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">400,260</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterParent</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="BackColor" type="Color">
					<Properties>
						<Property name="ColorName" type="String">White</Property>
					</Properties>
				</ComplexProperty>
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">370,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
						<Property type="Bool" name="Enabled">True</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="Label" name="WarningLabel">
					<Properties>
						<Property name="Location" type="Point">20,20</Property>
						<Property name="Size" type="Size">350,35</Property>
						<Property name="Text" type="String"	resourceID="RestorePopup.MAIL_LABEL"  resourceFile="Strings2.xml"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageRadioButton" name="RestorePageRadioButton">
					<Properties>
						<Property name="Location" type="Point">20,70</Property>
						<Property name="Size" type="Size">260,30</Property>
						<Property name="Text" type="String" resourceID="RestorePopup.RESTORE_CURRENT_COMBO_LABEL" resourceFile="Strings2.xml" />
						<Property name="Checked" type="Bool">True</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
					</Properties>
				</Control>
				<Control type="ImageRadioButton" name="RestoreAllRadioButton">
					<Properties>
						<Property name="Location" type="Point">20,110</Property>
						<Property name="Size" type="Size">200,30</Property>
						<Property name="Text" type="String" resourceID="RestorePopup.RESTORE_ALL_SETTINGS_LABEL" resourceFile="Strings2.xml" />
						<Property name="Checked" type="Bool">False</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
					</Properties>
				</Control>
				<Control type="ImageButton" name="OKButton">
					<Properties>
						<Property name="Location" type="Point">170,160</Property>
						<Property name="Size" type="Size">100,40</Property>
						<Property name="Text" type="String" resourceID="PreferenceDlg.OK" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="TextAlign">MiddleCenter</Property>
						<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>						
					</Properties>
				</Control>
				<Control type="ImageButton" name="CancelButton">
					<Properties>
						<Property name="Location" type="Point">280,160</Property>
						<Property name="Size" type="Size">100,40</Property>
						<Property name="Text" type="String" resourceID="PreferenceDlg.CANCEL" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="TextAlign">MiddleCenter</Property>
						<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>						
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>
